### Method

# WebKit BackForwardListItem get_original_uri

#### Declaration [src]

    const gchar*
    webkit_back_forward_list_item_get_original_uri (
      WebKitBackForwardListItem* list_item
    )

#### Description [src]

Obtain the original URI of the item.

See also webkit_back_forward_list_item_get_uri().

#### Return value

Returns: | `const gchar*`
| The original URI of `list_item` or `NULL` when the original URI is empty.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.